{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Добавление магазина" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
        <div class="content-header__content">

        </div>

    </div>
{% endblock %}

{% block main %}


    <div class="card">
        <div class="card-body">
            <form>
                <div class="form-group">
                    <label class="text-bold-700" for="form1">Адрес магазина</label>
                    <input type="text" class="form-control" id="form1" name="name" placeholder="address" value="ул. Пушкина 22">
                </div>
                <div class="form-group mb-2">
                    <label class="text-bold-700">Адрес магазина</label>
                    <div class="address-map">
                        <img src="assets/img/map.jpg" class="img-fluid" alt="">
                    </div>
                </div>
                <button class="btn btn-primary shadow" type="button">Добавить магазин</button>
            </form>
        </div>
    </div>



{% endblock %}


{% block scripts %}


{% endblock %}

